
local myProcessTime = 0

function TestEvent03_Init()
	

end

function TestEvent03_Activate()

	-- Console.Print("Entered TestEvent03")
	--Console.Open()
	
	-- myProcessTime = 0

end

function TestEvent03_Update(someElapsedTime)

	-- myProcessTime = myProcessTime + someElapsedTime

end

function TestEvent03_Deactivate()

	-- Console.Print("Left TestEvent03")
	-- Console.Print("Time stayed inside zone: ")
	-- Console.Print(myProcessTime)
	--Console.Open()

end